/* Page-wide HTML elements PHW*/
body { font-size:0.75em; margin:0px; background: #E7EFF1;  font-family: Verdana, Arial, Helvetica, sans-serif; color: black;}
h1 { font-size: 140%; font-weight: bold; color: #075098; margin: 10px 0px 16px 0px; }
h2 { font-size: 125%; font-weight: bold; color: #075098; margin: 10px 0px 10px 0px;  }
h3 { font-size: 110%; font-weight:bold; padding-top: 10px; color: #075098; margin-bottom:10px; }
h4 { font-size: 100%; font-weight:bold; padding-top: 10px; color : #000000; margin-bottom:10px; }
h5 { font-size: 100%; font-weight:bold; padding-top: 10px; color : #000000; margin-bottom:10px; }
h6 { font-size: 100%; font-weight:bold; padding-top: 10px; color : #000000; margin-bottom:10px; }
input {font-size: 1em; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #ffffff;}
a {text-decoration: none; color: #8D1B79; }
a:hover {text-decoration: underline;}

body#contentpage {background-image: none; background-color: #fff;}/*RTE content input background*/

/*table {border-collapse: collapse;}
td {border: 1px solid #ccc;}
table.inputform td {border-bottom: 0 none; border-left: 0 none;border-right: 0 none;}*/

/* Page structure */
#wrapper2 {width: 100%; background: #E7EFF1 url(../images/888/888grad3.png) 0px 0px repeat-x; }
#wrapper {margin: auto; width: 960px; }
#page { clear: both; background: #E7EFF1;}
#leftcol {float: left; width: 200px; padding: 0px 10px 0px 0px; display: inline; }
#midcol {float: left;  padding: 0px; background: #fff;}
#midcoltop {float: left;  padding: 0px; background: #fff; width: 571px;} /*width: 540px;*/
#rightcol {float: left; width: 159px; padding: 0px 0px 0px 10px; margin-top: 5px;}

/* main column widths */
.widecol {width: 720px; padding: 0px 5px 0px 5px; /*border-left: 1px dotted #ccc;*/ background-color: #FFF;}
.narrowcol {width: 571px; background-color: #FFF; padding: 0px 0px 0px 10px; }

#archive  {width: auto; text-align: center; font-size: 120%; font-weight: bold; border-bottom: 1px solid #ccc; background: #f4bf11; color: black; padding: 15px 0 10px 0; }



/*browsertools*/
#topbar2 {width: 100%; background-color: #90BBC3; margin-bottom: -5px; overflow: auto; }
#topbar { overflow: visible; margin: auto; width: 960px;}
#fontsize {float: right; color: #3F0172; margin-top: -4px; font-size: 80%;}
#fontsize a {color: #3F0172;}
.selectedfont {border: 1px solid #3F0172;}
/*#fontsize #font_s {font-size:7pt;}
#fontsize #font_m {font-size:10pt;}
#fontsize #font_l {font-size:12pt;}
#fontsize #font_xl {font-size:15pt;}*/

	/* SPECIFIC - tabs */
/* root element for tabs  */
div#pagetabs ul { margin:0 !important; padding:2px 5px 0px 5px !important; border-bottom:1px solid #C0C0C0; overflow: auto; list-style-type: none !important;}
div#pagetabs ul li {  float:left; padding:0 !important; margin:0 !important; list-style-type:none;}
div#pagetabs ul a, div#pagetabs ul span { float:left; font-size: 100%; display:block; padding:5px; text-decoration:none; border:1px solid #C0C0C0; font-weight: normal; color: #000; border-bottom-color:#fff; height:18px; white-space: nowrap;	background-color:#fff; margin-right:2px; border-top-left-radius: 4px; border-top-right-radius:4px; position:relative; font-size: 
100%;}
div#pagetabs ul span {background-color: #80369e; color: #fff;}
div#pagetabs ul a:hover { background-color: #41688E; color:#fff;}
div#pagetabs ul a.current {	background-color: #41688E;	border-bottom:1px solid #C0C0C0; color:#fff; cursor:default;}
div#pagetabs + h1 { margin-left: 0;} 


/* splashscreen */

.splashbg {background: #E7EFF1;}
.engtext {color: #000000; font-size: 80%; text-align: right;  width: 300px;}
.engtext a {text-decoration: none; color:#395788;}
.engtext a:hover {text-decoration: underline;}
.weltext {color: #000000; font-size: 80%; text-align: left;   width: 300px;}
.weltext a {text-decoration: none; color:#395788;}
.welext a:hover {text-decoration: underline;}

.measles a {color: #cc0000; font-size: 120%; }
.measles a:hover {text-decoration: underline;}

#browsertools {padding-top: 5px; overflow: auto; color: #3F0172; zoom: 1; background-color: #90BBC3; font-size: 90%;}
#browsertools ul {padding: 0px 0px 0px -5px; float: right;}
#browsertools li a {color: #3F0172; background-color: #90BBC3; font-size: 90%; text-decoration: none;} 
#browsertools li a:hover {text-decoration: underline;}
#browsertools li {float: left; padding: 0px; background-color: #90BBC3; }

/*google translate
#google_translate_element {font-size: 100%; color: #cc0000; border: 1px solid #ccc;}*/

/* banner styles */
#banner {margin-bottom: 5px; overflow: auto; /*clear: both;*/ zoom: 1;}
#banner img#bannerimage{ float: left;}

/*Tag line banner*/
#tagline {float: right; display: block; padding-top: 15px; }	
#tagline2 {display: block; padding-top: 6px; padding-left: 320px; justify: right;}	

/*search*/
#searchtools {/* margin: 0px 0px 0px 6px;*/ padding: 6px 0px 6px 6px; color: #333; overflow: auto; margin-bottom: 8px; zoom: 1;} 
#searchtools input {padding: 1px; font-size:90%;}
#searchtools #search { float: right;  }
#searchtools #printtools { float: right; }

/*breadcrumbs*/
div#breadcrumb { background-color: #E7EFF1; padding: 4px 0px; margin: 0px; font-size: 92%; color: #000; border-bottom: 1px dotted #ccc; border-top: 1px dotted #ccc;}
div#breadcrumb a { text-decoration:none; color: #3C4B7B;}
div#breadcrumb a:hover {text-decoration: underline;} 

#socialbookmarks {border: 1px solid #ccc; padding: 10px 0px 10px 10px; margin: 10px 10px 10px 0px; clear:both;}
#socialbookmarks img, #socialbookmarks div, #socialbookmarks iframe {vertical-align: middle !important; }

/* footer */
#footer { color: #3F0172; font-size: 90%; text-align: center; clear: both; padding-top: 10px;}
#footer a {color: #3F0172; text-decoration: underline;}
#footer a:hover {color: #3F0172; text-decoration: underline;}
#footer ul { padding: 10px; }
#footer #footerbase { background-color: #fff; overflow: auto; zoom: 1; }
#footer li { display: inline;}

/* tables */
div table {
	
	border-spacing: 2px;
    padding: 0px;
    margin: 3px 0px;
	/*border-collapse: collapse;
	border-style: solid;
	border-color: #9BC2C9;*/}
td {padding-bottom: 5px; /*border-color: #9BC2C9;*/}
tr {padding-right: 5px; /*border-color: #9BC2C9;*/}
td img {/*vertical-align: middle;*/}

table.inputform {border-style: none;}

/*Table style Classes*/
.palebluetable {background-color: #9BC2C9; color:#000; border-color: #ffffff !important; border-style: solid; border-collapse: collapse;}
.palebluetable border {color:#fff;}
.palebluetable a {color:#781767;}
.palebluetable #pagecontent div {background-color: #9BC2C9; }
.palebluetable td, tr {border-color: #ffffff !important; border-style: solid;}

.pinktable {background-color: #8D1B79; color:#fff; border-color: #ffffff !important; border-style: solid; border-collapse: collapse;}
.pinktable border {color:#fff;}
.pinktable a {color:#fff;}
.pinktable #pagecontent div {background-color: #8D1B79; }
.pinktable td, tr {border-color: #ffffff!important; border-style: solid;}

.greentable {background-color: #34841E; color:#fff; border-color: #ffffff !important; border-style: solid; border-collapse: collapse;}
.greentable border {color:#fff;}
.greentable a {color:#fff;}
.greentable #pagecontent div {background-color: #34841E; }
.greentable td, tr {border-color: #ffffff !important; border-style: solid;}

.bluetable {background-color: #075098; color:#fff; border-color: #ffffff !important; border-style: solid; border-collapse: collapse;}
.bluetable border {color:#fff;}
.bluetable a {color:#fff;}
.bluetable #pagecontent div {background-color: #075098; }
.bluetable td, tr {border-color: #ffffff !important; border-style: solid;}




/* main content styles */
#content {padding-left: 5px; /*background: #fff;*/}
#midcol #content p {line-height: 1.4em; padding: 6px 0;}
#midcol #content div {line-height: 1.4em; padding: 0;}
#midcol #content div.date {padding-bottom: 12px;}
#midcol ul, #midcol li {line-height: 1.4em; padding: 2px 3px; }
#midcol #updated { font-size: 90%; }
div.searchresult, div.searchresult1 {
    margin: 15px 2px;
    padding-bottom: 16px;
}

/* page content bullet lists*/
#midcol #pagecontent ul {color: black; margin-right: 0px; padding-right: 0px; padding-top: 3px; }
#midcol #pagecontent li {list-style-type: disc; color: black; padding: 0px 0px 2px 0px;  margin: 0px 10px;}
#content ul {color: black; margin-right: 0px; padding-right: 0px; padding-top: 3px; }
#content li {list-style-type: disc; color: black; padding: 0px 0px 2px 0px;  margin: 0px 10px;}
#content ol {color: black; margin-right: 0px; padding-right: 0px; padding-top: 3px; list-style-type: decimal; }
#content ol li {list-style-type: decimal; color: black; padding: 0px 0px 2px 0px;  margin: 0px 10px;}
#midcol #pagecontent ol {color: black; margin-right: 0px; margin-left:10px; padding-right: 0px; padding-top: 3px; list-style-type: decimal; }
#midcol #pagecontent ol li {list-style-type: decimal; color: black; padding: 0px 0px 2px 0px;  margin: 0px 10px;}
.small { font-size: 80%; }

/* navigation */
#navigation { clear: both; font-size: 110%; background: #E7EFF1;  font-weight: normal; }
#navigation a {text-decoration: none; color: #3F0172; text-align: left; font-size: 100%;}
#navigation a:hover {text-decoration: underline; }
#navigation ul { color: #2C701A; padding-top: 8px;}
#navigation ul li {list-style-type: none; color: #2C701A; padding: 2px 0px 4px 2px;  border-bottom: 1px solid #B5CBDB;}
#navigation ul li ul {list-style-type: none; color: #075098;  margin-right: 0px; padding-right: 0px; padding-top: 4px; }
#navigation ul li ul li { list-style-type: none; background-image: none; color: #2C701A; padding: 0px 0px 4px 5px; font-weight: normal; text-align: left; border-bottom: 0px solid #B5CBDB;}
#navigation ul li ul a { color: #075098; }  

/*News Lists*/
.listnav {background: #E7EFF1; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; padding: 10px 10px 10px 10px; overflow: auto; text-align:center;} 

#midcolmiddle ul.listnavbuttons {background: #DBEAEB; font-size: 100%; color: #D52C26; font-weight: bold; text-align: center; margin: 0px 0px 4px 0px;  }
.listnavbuttons {padding: 0px 2px 5px 2px;}
.listnavbuttons a {color: #3F0172; text-decoration: underline; }
.listnavbuttons a:hover {text-decoration: underline;}
.prevnexttext {font-size: 100%; color: #3F0172; font-weight: bold; padding-left: 0px; padding-bottom: 0px;
    text-align: center;}
.firstpage a {color: #3F0172; font-size: 100%; padding: 0px 5px 0px 5px; text-decoration: underline;}
.prevpage a {color: #3F0172; font-size: 100%; padding: 0px 5px 0px 5px; text-decoration: underline;}
.nextpage a {color: #3F0172; font-size: 100%; padding: 0px 5px 0px 5px; text-decoration: underline;} 
.lastpage a {color: #3F0172; font-size: 100%; padding: 0px 5px 0px 5px; text-decoration: underline;}
.active {color: #3F0172; text-decoration: none; font-weight: bold;} 
.active a {color: #3F0172; text-decoration: underline; }
.active a:hover {text-decoration: underline;}

.newslist {font-size: 100%; color: #000000; font-weight: bold; padding-left: 0px; padding-bottom: 0px;}
.listitem ul {padding-bottom: 10px;}
.itemlist h2 { font-size: 100%; font-weight: bold; margin: 0px 0px;}
.itemlist h2 a { font-size: 110%; font-weight: bold; margin: 0px 0px;}
.date {font-size: 90%; font-weight: normal; color: #2C701A; padding-bottom: 12px;}
.summary {font-size: 100%; color: #000000; padding-bottom: 5px;}
.source {padding-top: 5px; padding-bottom: 3px;}
.firstpara {font-size: 100%; color: #000000; padding-top: 5px;}

/* carousel */
#carousel {margin-top: 5px; }
#carousel {padding: 0px 0px 10px 0px; position: relative; font-family: Verdana, Arial, Helvetica, sans-serif;}
#carouselimages {display: block;}
#carouselimages img { padding: 0px; margin: 0px; }
.pics {position: absolute; left: 0px; top: 0px; padding: 0px; margin: 0px; }
.pics img {border: 1px solid #2B4E71; background-color: #325C85; top: 0px; left: 0px;}
#caption {z-index: 200; position: absolute; left: 201px; top: 0px; width: 360px; margin: 0px; background-color: #2B4E71;  /*opacity: .8; filter: alpha(opacity=75);*/}
#captiontext {z-index: 201; color: #fff; font-weight: bold;	position: absolute; left: 201px; top: 0px; width: 360px;}
#captiontext h2 {color: #fff; margin: 0px 5px 4px 0px;}
#captiontext h2 a {color: #fff; margin: 0px 5px 4px 0px; font-size: 110%;}
#captiontext div {margin: 10px; font-weight: normal; font-size: 90%;}
#control {z-index: 200; color: #fff; font-weight: bold; position: absolute; left: 201px; width: 360px; height: 140px; background-color: #2B4E71; /*opacity: .8; filter: alpha(opacity=75);*/ margin: 0px; padding-bottom: 2px;}
#controltext {z-index: 201; color: #fff; font-weight: bold; float: left; position: absolute; left: 310px; width: 230px; padding: 6px; text-align: right; font-family: Verdana, Arial, Helvetica, sans-serif;  }
#controltext a {color: #fff; text-decoration: none;}
#controltext ul {text-align: left;}

/* latest news */
#midcolbottom .topicsgridrow {clear: both; overflow: auto; border-bottom: 1px dotted #ccc; margin-bottom: 6px; zoom: 1;}
#midcolbottom .topicsgriditem {float: left; width: 260px; margin: 0px 16px 16px 0px;}
#midcolbottom .topicsgriditem .imageholder {float: left; margin: 5px 5px 5px 0px;}
#midcolbottom .topicsgriditem .imageholder img { border: 1px solid #ccc;}
#midcolbottom .topicsgriditem .imageholder a {display: block;}
#midcolbottom .topicsgriditem .newsitem {margin-left: 110px; margin-bottom: 10px;}
#midcolbottom .topicsgriditem .title {font-size: 120%; font-weight: bold;}
#midcolbottom .topicsgriditem .date { padding: 4px 0px; font-weight: bold; color: #34841e; font-size: 90%; }
#midcolbottom .topicsgriditem .body { padding: 3px 0px; clear: both; font-size: 90%;}

/*Last Updated*/
#updated {font-size: 80%; color: #333;}

/* right col plugins*/
#rightcol .latestnews {font-size: 90%; margin-bottom: 10px; background: #8d1b79 url(../images/888/phwnewsbot.png) bottom no-repeat;} 
#rightcol .latestnews h2 {background: transparent url(../images/888/phwnewstop.png) top no-repeat; color: #fff; margin: 0px; padding: 5px 5px 5px 5px;}
#rightcol .latestnews ul {margin:0; padding:2px 5px 0px 5px; list-style-type: none; color: #fff; }
#rightcol .latestnews li {zoom: 1; overflow: auto;}
#rightcol .latestnews .newsitem a {color: #fff;}
#rightcol .latestnews .newsitem a.title {font-size: 110%; font-weight: normal; color: #fff; padding-bottom: 3px;}
#rightcol .latestnews .date {color: #fff; font-weight: normal; font-size: 95%;}
#rightcol .latestnews .body {color: #fff; font-size: 95%; font-weight: normal;}
#rightcol .morenews {float:right; float:left; width: 120px; height: 20px;}
#rightcol .more { padding-bottom: 3px; color: #fff; font-weight: normal; text-align: right; overflow: hidden; /*display: block;*/  }
#rightcol li.rssnews {overflow: hidden; padding: 3px 0 5px 5px;}
#rightcol .rss {color: #fff; font-weight: normal; text-align: right; display: block; padding: 2px 4px 2px 0px;}
#rightcol .latestnews li {clear: both;}
#rightcol .latestnews .newsitem {margin-left: 0px; margin-bottom: 10px;}
#rightcol .latestnews .title {font-size: 110%; font-weight: bold;}
#rightcol .latestnews .date { padding: 4px 0px; }


#rightcol .howisnews {font-size: 90%; margin-bottom: 10px; background: #34841e url(../images/888/nhsnewsbot.png) bottom no-repeat;} 
#rightcol .howisnews h2 {background: transparent url(../images/888/nhsnewstop2.png) left top no-repeat; color: #fff; margin: 0px; padding: 5px;}
#rightcol .howisnews h2 a {color: #fff; text-decoration: none;}
#rightcol .howisnews h2 a:hover {text-decoration: underline;}
#rightcol .howisnews ul {margin:0; padding:2px 5px 0px 5px; list-style-type: none;   color: #fff; }
#rightcol .howisnews li {zoom: 1; overflow: auto;}
#rightcol .howisnews .newsitem a {color: #fff;}
#rightcol .howisnews .newsitem a.title {font-size: 110%; font-weight: normal; color: #fff; padding-bottom: 3px;}
#rightcol .howisnews .date {color: #fff; font-weight: normal; font-size: 95%;}
#rightcol .howisnews .body {color: #fff; font-size: 95%; font-weight: normal;}
#rightcol .howisnews li {clear: both;}
#rightcol .howisnews .newsitem {margin-left: 0px; margin-bottom: 10px;}
#rightcol .howisnews .title {font-size: 110%; font-weight: bold;}
#rightcol .howisnews .date { padding: 4px 0px; }




/*popular topics - green*/
.topics {color: #fff; font-size: 90%; margin-bottom:10px; background: #34841e url(../images/888/nhsnewsbot.png) bottom no-repeat;}
.topics h2 {background: transparent url(../images/888/nhsnewstop2.png) right top no-repeat; color: #fff; margin: 0px; padding: 5px;}
.topics ul {margin:0; padding:5px 5px 5px 5px; list-style-type: none; color:#fff; }
.topics li {padding: 3px 2px 5px 0px;  overflow: auto;}
.topics a {color: #fff; }
.topics .title {font-size: 100%;/* font-weight: bold;*/ color: #fff; display: block; padding-bottom: 3px;}
.topics .body {display: inline; color: #fff; font-size: 95%; } 
/*.imageholder {float: left; clear: none; padding-right: 4px; height: 60px; width: 60px; padding-bottom: 5px;}*/

/*slideshow of links */
#pagedlinks {color: #fff; font-size: 90%; margin-bottom:10px; background: #075098 url(../images/888/topicsbot.png) bottom no-repeat;}
#pagedlinks h2 {background: transparent url(../images/888/topicstop2.png) top left no-repeat; color: #fff; margin: 0px; padding: 5px;}
#pagedlinks a {color: #fff; }
#pagedlinks ul {margin:0; padding:5px 5px 5px 5px; list-style-type: none; color:#fff; width: 140px;}
#pagedlinks #linknav {margin: auto;  overflow: auto; text-align: center;}
#pagedlinks li {padding: 3px 2px 5px 0px;  overflow: auto;}
#pagedlinks #linknav a {display: inline-block;  width: 12px; height: 16px; margin: 1px; 
	background: transparent url(../images/888/pagedlinksinactive.png) center no-repeat; color: #fff; }
#pagedlinks #linknav a span {display: block; text-indent: -9999px;}
	
#pagedlinks #linknav a.activeSlide {background-image: url(../images/888/pagedlinksactive.png);}
#pagedlinks #linkprevnext {text-align: center; padding: 6px 0;}

/*rightcol bespoke warning page plugins*/
.phwwarning {margin:0px; padding: 0px; background: #8d1b79 url(../images/888/phwnewsbot.png) bottom no-repeat; }
.phwwarning h2 {background: transparent url(../images/888/phwnewstop.png) top no-repeat; background-color: #8D1B79; color: #fff; margin: 0px; padding: 5px;}
.phwwarning .body {/*display: inline;*/ color: #fff; font-size: 100%; padding: 5px;} 
.phwwarning a {color: #fff; text-decoration: underline;}
.phone {font-weight: bold; font-size: 150%; padding-top: 3px;}

/*left col plugin links*/
/*have your say*/
#leftcol #say {width: 185px; margin-top:10px; background: #683790 url(../images/888/saybot.gif) bottom no-repeat;}
#leftcol #saytext {color: #fff; font-size: 95%; margin-top:3px; padding: 10px 5px 15px 5px;}
#leftcol #say h2 {background: transparent url(../images/888/saytop.gif) top no-repeat; color: #fff; padding: 5px 0px 0px 5px; margin: 0px;}
#leftcol #saytext a {color: #fff; text-decoration: none;}
#leftcol #saytext a:hover {text-decoration: underline;}

/*chief ex blog*/
#leftcol #blog {width: 185px; margin-top:10px; background: #8D1B79 url(../images/888/blogbot5.gif) bottom no-repeat;}
#leftcol #blogtext {color: #fff; font-size: 95%; margin-top:3px; padding: 10px 5px 15px 5px;}
#leftcol #blog h2 {background: transparent url(../images/888/blogtop5.gif) top no-repeat; color: #fff; padding: 5px 0px 0px 5px; margin: 0px;}
#leftcol #blogtext a {color: #fff; text-decoration: none;}
#leftcol #blogtext a:hover {text-decoration: underline;}

/* follow us on plugin  */
#follow {width: 185px; margin-top:10px; background: #34841E url(../images/888/followbot.gif) bottom no-repeat;}
#follow h2 {background: transparent url(../images/888/followtop.gif) top no-repeat; color: #fff; padding: 5px 0px 0px 5px; margin: 0px;}
#followtext {padding: 5px; font-size: 95%; color: #000; text-align: left;}
#followlogo {padding: 0px 0px 0px 0px; }
#follow a {text-decoration: none; color: #fff; font-weight: bold; padding-top: 15px; }
#follow a:hover {text-decoration: underline;}

.facebook {padding: 9px 2px; }
.twitterfeed {padding: 9px 2px;}
.youtube {padding: 9px 2px;}

/*news
.tweets {font-size: 90%; padding: 5px;  0background: #fff url(../images/888/followbot.gif) bottom no-repeat;}
.latesttweets {font-size: 90%; padding: 5px; background: #fff; border: solid 0px #107EBA;}
.tweets h2 {background: #fff; margin: 0px; padding: 0px; background: transparent url(../images/888/followtop.gif) top no-repeat; }*/

/*news*/
.tweets {width: 185px; margin-top:10px; color: #fff;}
.latesttweets {font-size: 90%; padding: 8px 8px 8px 5px; background: #fff; background: #075098 url(../images/888/tweetbot.gif) bottom no-repeat;}
.latesttweets ul {padding-left: 3px;}
.tweets h2 {background: #075098 url(../images/888/tweettop.gif) top no-repeat; color: #fff; padding: 5px 0px 0px 5px; margin: 0px;}
.tweets a {color: #A3D9D9;}


/*other org links*/
#howislink a img {float: left; padding-top: 10px;} 
#hcwlink a img {float: left; padding-top: 10px;} 
/* Site Map */
/* sitemap values */
div.sitemap { margin-bottom: 20px; }
div.sitemap a {text-decoration: none; }
div.sitemap a:hover {text-decoration: underline;}
div.sitemap ul li a {font-weight: normal; font-size: 120%; color:#3F0172;}
div.sitemap ul li ul li a {font-weight: normal; color:#075098; padding-left: 5px;}
div.sitemap ul li ul li ul li a {font-weight: normal;  color:#075098; padding-left: 15px;} 
div.sitemap ul li ul li ul li ul li a {font-weight: normal; color:#075098; padding-left: 20px;}

/* A-Z LIST */
.azlist h2 {/*background-color: #F6F6F6;*/ border-bottom: 1px dotted #ccc; font-size: 115%; font-weight: bold; color: #3F0172; padding: 0px 5px; }
.azlist ul li a {font-weight: normal; font-size: 100%; color: #8D1B79; padding-left: 5px; }

/*Right col default Plugins */
.nav {background: #075098 url(../images/888/topicsbot.png) bottom no-repeat; margin-bottom: 10px;}
.nav h2 {background: transparent url(../images/888/topicstop2.png) no-repeat; color: #fff; font-size: 120%; font-weight: bold; margin: 0px; padding: 5px 5px 5px 5px; }
.nav ul {padding: 3px 5px; }
.nav li {padding: 2px 2px 3px 2px; color: #fff; font-weight: normal; font-size: 100%; }
.nav a { text-decoration: none; color: #fff; font-weight: bold; font-size: 90%; }
.nav a:hover {text-decoration: underline;}
.nav p {padding: 2px 2px 3px 2px; color: #fff; font-weight: normal; font-size: 90%; background-color:#075098; }

#documentsearch p {font-size: 90%;}

/* Document Library */
#doclib {}
#keydocumentheading { font-weight:bold; padding-bottom: 15px;}
#documentheading { font-weight:bold; }
#sort { font-size: 80%; }
.keydocument {padding: 10px;}
.document { padding: 10px;}
.filesize { font-size: 80%; padding: 10px;}
.docdate {padding: 10px;}

/* tables still need 'cellspacing="0"' in the markup 
table {
	border-collapse: collapse;
	border-spacing: 2px;
    padding: 0px;}
td {padding-bottom: 5px; }
tr {padding-right: 5px;}
td img {vertical-align: middle;}*/

/* UNDER HERE IS OLD STUFF FOR COMPATIBILITY */

/* Search */
.searchtype { background: #EEEEEE; border:1px solid #DDDDDD; }
.searchhittitle {}
.searchhittype { font-weight:bold; }
.searchdate { font-size: 80%; }
.metadata { color: #AAAAAA; }

/* Document Metadata */
.metatitle { font-size: 70%; font-weight: bold; }
.metadesc { font-size: 85%; }
.metatext { font-size: 70%; }
.metaheading {font-weight: bold; font-size: 100%; padding: 0pt 20pt; color: white; background-color: #208dc1;}

/* News list */
.dateline { font-weight:bold; font-size:85%; }
.source { font-size:100%; }
.newstitle { font-size:100%; }
.newssummary { font-size:90%; }
.newsbody { font-size:100%; }
.newsnav td {font-weight:bold; background: #208DC1; }
.newspages { background: #DAEFEE; }
.newspages A { color: black; }



/* Events list */
.eventsnav td { font-size:70%; font-weight:bold; background: #208DC1; }
.eventspages { background: #208DC1; }
.eventspages A { color: black; }

/* Search */
.searchtype { font-size: 100%; font-weight:bold; color:#ffffff; background: #006698; margin: 8px 5px 2px 0px; padding: 2px 5px; }
.searchtypeleft {font-size: 100%; font-weight: bold; color: #ffffff; background: #006698;  margin: 8px 5px 2px 0px; padding: 2px 5px;}
.searchtyperight {font-size: 80%; font-weight: bold; color: #ffffff; background: #006698;  margin: 8px 5px 2px 0px; padding: 2px 5px; }
.searchhittitle { font-size: 85%;}
.searchhittitle a { font-size: 85%; color: black; text-decoration:none;}
.searchhittitle a:hover {text-decoration: underline; }
.searchhittype { font-size: 70%; font-weight:bold; }
.searchdate { font-size: 80%; }
.metadata { color: #AAAAAA; }

/* siteindex values */
.index {}
.indexheading {font-weight: bold; font-size: 120%; padding: 0px 20px; color: white; background-color: #208dc1;}
.indexlink { background: #FFFFFF; margin: 0px 20px;  }
.indexlink a {text-decoration: none; color: black;}
.indexlink a:hover {text-decoration: underline;}
.indexsmall {font-size: 80%;}

#FormArea { background: #FFFFFF; padding:0px 5px; }
#FormTitle { font-size: 110%; font-weight:normal; padding-top: 10px; color: #006698; margin-bottom:10px; }
.ErrText { color: #CC0000; font-size: 70%; font-weight:bold; }



/* SPECIFIC - demographics */
#demographics {padding-bottom: 20px;}
#boxout {overflow: auto; width: 560px; float:right; padding-bottom: 10px;}
#demographictable {width: 260px; font-family: Arial, Helvetica, sans-serif; border-collapse: collapse;
			border-left: 2px solid #ccc; float: right; margin: 0px 8px; padding: 3px;}
#demographictable table { border-collapse: collapse; border: 1px solid #ccc; margin-top: 10px; }
#demographictable th, #demographictable td {font-family: Arial, Helvetica, sans-serif; padding: 3px; vertical-align: top;}
#demographictable thead th {font-size: 90%; background-color: #F3C2F3;}
#demographictable td {font-size: 90%; text-align: right;}
#demographictable tbody th {font-size: 90%; text-align: left; width: 75%; }
#demographictable tbody th, #demographictable tbody td {border-top: 1px dotted #999; background-color: #C3E1E1;}
#bottomplugin {clear: both;}

#slideshow {width: 560px; align: center;}
.galleria-container { background: none repeat scroll 0 0 #333; overflow: hidden; position: relative;}
.galleria-info-text {background-color: #333; display: none; padding: 6px;}

#midcol .newsitem #bodytext {margin-top:10px;}
#midcol .newsitem .source {margin-top: 10px;}

